BODY {
	LINE-HEIGHT: 18px
}
BODY {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;;
	COLOR: #333;
	FONT-SIZE: 14px;
	background-color: #fff;
}
INPUT {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;; COLOR: #000000; FONT-SIZE: 12px
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
SELECT {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; COLOR: #666; FONT-SIZE: 14px
}
TEXTAREA {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 14px
}
H2 {
	PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000000; FONT-SIZE: 21px; PADDING-TOP: 10px
}
FORM {
	MARGIN: 0px
}
SELECT {
	WIDTH: 130px
}
INPUT {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	LINE-HEIGHT: 11px;
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	width: 100px;
}
SELECT {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	LINE-HEIGHT: 12px;
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 11px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
TEXTAREA {
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 6px;
	WIDTH: 340px;
	BACKGROUND: #ffffff;
	HEIGHT: 450px;
	width: 200px;
	FONT-WEIGHT: bold;
	color: #000;
	background-image: url(../hulmur/bg_hulmur.jpg);
}
.cBtn {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	TEXT-TRANSFORM: none;
	BACKGROUND: #D20014;
	COLOR: #fff;
	BORDER-TOP: #cccccc 1px solid;
	CURSOR: hand;
	BORDER-RIGHT: #cccccc 1px solid;
	font-size: 13px;
	height: 20px;
	font-weight: bold;
	width: 60px;
}
#dContent {
	WIDTH: 360px
}
#dLeft {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	WIDTH: 140px;
	PADDING-RIGHT: 5px;
	MARGIN-BOTTOM: 20px;
	BACKGROUND: #fff;
	FLOAT: left;
	PADDING-TOP: 5px
}
#dRight {
	WIDTH: 340px; MARGIN-BOTTOM: 20px; FLOAT: right
}
#dRighthul {
	WIDTH: 200px;
	MARGIN-BOTTOM: 20px;
	FLOAT: right
}

.dClear {
	CLEAR: both
}
